<?php
#   SGT - The SGT for Internet - http://sgt.eti.br
#   Copyright (c) 2016-2018, Jean Azevedo. All rights reserved.

#   This file is part of SGT.

#   SGT is free software: you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation, either version 3 of the License, or
#   any later version.

#   SGT is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.

#   You should have received a copy of the GNU General Public License
#   along with Foobar.  If not, see <http://www.gnu.org/licenses/>.

    include "../seguranca_adm_av.php";
    protegePagina();
    include "../conectar.php";
    include "../log_.php";
    if($_SERVER['REQUEST_METHOD']=='POST'){
        $var1 = isset($_POST["pe_1"]) ? $_POST["pe_1"]: '';
        $var2 = isset($_POST["pe_2"]) ? $_POST["pe_2"]: '';
        $atualizar=$pdo_sgt->prepare("UPDATE tb_conf SET var1=:var1,var2=:var2 WHERE conf=:conf");
        $atualizar->bindValue(":var1",$var1);
        $atualizar->bindValue(":var2",$var2);
        $atualizar->bindValue(":conf","rodape");
        $atualizar->execute();
        $mensagem = "Dados alterados na tabela: tb_conf - Para os campos: var1 e var2 - Com os seguintes valores: $var1 e $var2.";
        salvaLog($mensagem);
        echo"<script language='javascript' type='text/javascript'>
            window.location.href='rodape.php';
        </script>";
    }
?>